Error message when using IE10

Discuss ideas and suggestions around the LDS.org website.
timristine
New Member
Posts: 1
Joined: Sun Jul 14, 2013 8:38 pm

Error message when using IE10

Postby timristine » Sun Jul 14, 2013 8:47 pm

I am using Win7 64bit with IE 10 latest version from MS Updates. When I login to lds.org as the ward clerk an then attempt to update my quarterly report, I get a notice at the top of the lds.org quarterly report screen as follows: "Attention:This site does not support the current version of your web browser. To get the best possible experience using our website we recommend that you upgrade to a newer version or install another Web Browser." and I can not update the quarterly report or print it.

What is causing this issue?

When I change to Chrome, the problem does not exist.

All clues are appreciated.

Tim
760-807-4022

russellhltn
Community Administrator
Posts: 20781
Joined: Sat Jan 20, 2007 2:53 pm
Location: U.S.

Re: Error message when using IE10

Postby russellhltn » Sun Jul 14, 2013 8:51 pm

Most likely you are running IE in "compatibility mode" which makes it behave like an older version of IE.

Go back to the site and click and little "ripped page" icon in the address bar.

The icon should be gray (off), not blue (on).
Have you searched the Wiki?
Try using a Google search by adding "site:tech.lds.org/wiki" to the search criteria.


Return to “LDS.org Website”

Who is online

Users browsing this forum: No registered users and 1 guest